/** 一级导航样式 */
.ui-navigator {
	width: 84.78260869565217%;
	margin: 0;
	padding-left: 20px;
	position: relative;
	z-index: 2;
	
	/* background-image: url(../../images/line.png);
	background-repeat: repeat-x;
	background-position: 0 44px;
	    background-color: #ebebeb; */
	
}
.ui-navigator .ui-navigator-list li a, .ui-navigator .ui-navigator-fix {
	padding: 0;
	font-size: 18px;
	color: #666;
	text-decoration: none;
	outline: none;
	line-height: 45px;
	text-align: center;
	margin-right: 15px;
}

/*css for pad*/
@media all and (min-device-width: 768px) and (max-device-width: 1024px) {
.ui-navigator .ui-navigator-list li a, .ui-navigator .ui-navigator-fix {
	font-size: 18px;
}
}
.ui-navigator .ui-navigator-list li a.cur, .ui-navigator .ui-navigator-fix.cur {
	/* background-image: url(../../images/active.jpg);
	background-repeat: no-repeat;
	background-position: center bottom; */
	background-size: 30.55555555555556%;
	color: #f33;
}
